mdsy

À propos de moi

Information développeur
Nom mdsy
Utilisateur depuis November 15, 2007
Nombre de modules développés 4 modules
Moyenne des notes des modules du développeur Noté 5 sur 5 étoiles

Modules que j'ai créés

Block Content (img,css,js,...)

Block download of any of the following:
Image, Script, Stylesheet, Font (@font-face), Audio/Video, IFrame, Object (like flash and java applets)

Noté 5 sur 5 étoiles (5)
1 517 utilisateurs

M Button Pack

Useful toolbar buttons
BONUS: move 'Web Developer' menu to the main menu bar

Pas encore évalué
42 utilisateurs

quit gcli Pas de redémarrage

quit command for the developer command line

Pas encore évalué
4 utilisateurs

Tools Sidebar

Tools sidebar: lots of useful buttons, text scratch pad, execute javascript snippets...

Pas encore évalué
29 utilisateurs

Mes critiques

Notesaver!

Noté 5 sur 5 étoiles

Very handy...
I love small, to-the-point, no-bloat addons!

Greasemonkey

A must-have Noté 5 sur 5 étoiles

This is the first extension I install on any Firefox I use!
Absolutely a must-have.
And for those ranting that it's hard to use or that it is flawed, please do some research for more than 5 minutes, the web is never the same once you know your way around Greasemonkey!

Cette critique est pour une version précédente du module (1.4.1-signed). 

Edit Source

Very Useful Noté 5 sur 5 étoiles

Thank you very much for this extension, I learned from it how to use the SourceEditor component.

Suggestion: add SourceEditorObject.destroy() to the unload event of the window, I don't know if not having it causes memory leaks but why take chances !

Scratchpad Snippets

Great Noté 5 sur 5 étoiles

Just what Scratchpad desperately needed!

Scratchpad Editor

Very nice Noté 5 sur 5 étoiles

I like it when an extension does exactly what it is supposed to do, nothing more nothing less!

trails

Suggestion Noté 4 sur 5 étoiles

This is a really promising extension.
I have a suggestion: when creating a new booklet, automatically add pane number 1.

Cette critique est pour une version précédente du module (0.3.5).